Wordpressカスタマイズ日記 > インストール > TOYPARKでWordPressのインストールが成功してプラグインの項目が見える
インストール

TOYPARKでWordPressのインストールが成功してプラグインの項目が見える

TOYPARKではいろいろ引っかかりましたが無事にWordpressのインストールに成功しました。

通常フリーのWPサイトには表示されない、プラグインの項目を見ると嬉しいですね。

「サーバーの PHP バージョンは 5.1.6 ですが WordPress 3.5 は 5.2.4 以上のみでご利用になれます。」

と言う点では困りました。更新ボタンを安易に押すことができません。

うっかりミスで押してしまうと、画面が真っ白になりますから、FTPで最新のバージョンを

削除するはめになります。

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

インストール

表示されたプラグインの項目

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

ページトップに戻る↑                           ページ一番下へ↓

Wordpress

About 1q3

ブログの表示表示方式をいろいろ探してWordpressにたどり着きました。自分の苦労した経緯を紹介しますのですこしでも参考になれば幸いです。

最終更新日 2013年11月3日日曜日 14:57:23

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*

Optionally add an image (JPEG only)